.advertising {
  order: 2;
  width: 100%;
  max-width: 100%;
}
.advertising #interest-form #submit-form {
  transition: 0.3s;
}
.advertising #interest-form #submit-form:hover {
  transition: 0.3s;
  border: 1px solid #00c737;
  background-color: #00c737;
  color: white;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4);
}
.advertising .content {
  display: flex;
}
.advertising .content .image {
  flex: 6;
  margin-right: 3rem;
}
.advertising .content .image .product-images-carousel {
  position: relative;
}
.advertising .content .contact-form {
  flex: 4;
}
.advertising .content .contact-form form {
  border: 1px solid #00c737;
  padding: 2rem;
}
.advertising .content .contact-form form .price {
  font-size: 1.25rem;
}
.advertising .content .contact-form form .form-insert-title {
  font-size: 1.25rem;
}
.advertising .content .contact-form .form-insert {
  display: flex;
  flex-direction: column;
  color: #666666;
}
.advertising .content .contact-form .form-insert input {
  padding: 0.5rem;
}
.advertising .content .contact-form .form-insert input::-moz-placeholder {
  color: #666666;
}
.advertising .content .contact-form .form-insert input::placeholder {
  color: #666666;
}
.advertising .content .contact-form .form-insert textarea {
  padding: 0.5rem;
}
.advertising .content .contact-form .form-insert textarea::-moz-placeholder {
  color: #666666;
}
.advertising .content .contact-form .form-insert textarea::placeholder {
  color: #666666;
}
.advertising .content .contact-form .form-insert .btn-customized {
  background-color: #00c737;
}
.advertising .content .contact-form .form-insert .check-terms {
  display: flex;
  gap: 1rem;
}
.advertising .mx-auto {
  margin-left: auto;
  margin-right: auto;
}
.advertising .w-10\/12 {
  width: 83.333333%;
}
.advertising .max-w-5xl {
  max-width: 64rem;
}
.advertising .carousel {
  position: relative;
  box-sizing: border-box;
}
.advertising #mainCarousel {
  width: 600px;
  margin: 0 auto 1rem auto;
  --carousel-button-color: #170724;
  --carousel-button-bg: #fff;
  --carousel-button-shadow: 0 2px 1px -1px rgb(0 0 0 / 20%),
      0 1px 1px 0 rgb(0 0 0 / 14%), 0 1px 3px 0 rgb(0 0 0 / 12%);
  --carousel-button-svg-width: 20px;
  --carousel-button-svg-height: 20px;
  --carousel-button-svg-stroke-width: 2.5;
}
.advertising #mainCarousel.is-draggable {
  cursor: -webkit-grab;
  cursor: grab;
}
.advertising #mainCarousel .carousel__slide {
  width: 100%;
  padding: 0;
}
.advertising #mainCarousel .carousel__slide img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.advertising #mainCarousel .carousel__button.is-prev {
  left: -1.5rem;
}
.advertising #mainCarousel .carousel__button.is-next {
  right: -1.5rem;
}
.advertising #mainCarousel .carousel__button:focus {
  outline: none;
  box-shadow: 0 0 0 4px #00c737;
}
.advertising #thumbCarousel {
  max-width: 100%;
}
.advertising #thumbCarousel .carousel__slide {
  opacity: 0.5;
  padding: 0;
  margin: 0.25rem;
}
.advertising #thumbCarousel .carousel__slide {
  max-width: 130px;
}
.advertising #thumbCarousel .carousel__slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 4px;
}
.advertising #thumbCarousel .carousel__slide.is-nav-selected {
  opacity: 1;
}

@media (max-width: 500px) {
  .advertising {
    width: 90%;
    margin: 0 auto;
  }
  .advertising .container {
    padding: 0;
  }
  .advertising .content {
    flex-wrap: wrap;
  }
  .advertising .content .image {
    flex: initial;
    margin-right: 0;
  }
  .advertising .content .contact-form {
    flex: initial;
  }
  .advertising #mainCarousel {
    width: 100%;
  }
  .advertising #mainCarousel img {
    width: 100%;
  }
  .advertising #mainCarousel .carousel__button {
    display: none;
  }
}
@media (min-width: 501px) and (max-width: 768px) {
  .advertising #mainCarousel {
    width: 60%;
  }
}
